{
  "name": "nodejs-webapp-express",
  "version": "0.0.0",
  "private": true,
  "scripts": {
    "start": "node app"
  },
  "description": "nodejs-webapp-express",
  "author": {
    "name": "alagrawa"
  },
  "dependencies": {
    "body-parser": "^1.15.0",
    "cookie-parser": "^1.4.0",
    "debug": "^2.2.0",
    "express": "^4.14.0",
    "morgan": "^1.9.1",
    "pug": "^2.0.0-beta6",
    "serve-favicon": "^2.3.0",
    "natives": "^1.1.6"
  },
  "engines": {
    "node": "~6.10.x"
  }
}
